Page MenuHomePhabricator

Activation of WikidataPageBanner extension on Italian Wikivoyage
Closed, ResolvedPublic

Description

According to this discussion we request to activate the https://www.mediawiki.org/wiki/Extension:WikidataPageBanner on Italian Wikivoyage in the following namespaces: 0, 2, 4, 12, 104 plus their associated talk NS.

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptSep 11 2016, 10:26 AM
Urbanecm updated the task description. (Show Details)Sep 11 2016, 10:30 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 11 2016, 10:32 AM

Please wait at least a week before making a request, somebody may not agree... Will be deployed when at least a week will pass.

Change 309823 had a related patch set uploaded (by Urbanecm):
Enable WikidataPageBanner on itwikiwoyage

https://gerrit.wikimedia.org/r/309823

Urbanecm triaged this task as Normal priority.Sep 11 2016, 10:41 AM
Urbanecm lowered the priority of this task from Normal to Low.
Urbanecm moved this task from Backlog to To deploy - scheduled for SWAT on the User-Urbanecm board.
Urbanecm moved this task from Backlog to Blocked on development on the Wikimedia-Site-requests board.
Urbanecm moved this task from Unsorted to Single wikis on the Community-consensus-needed board.

@Urbanecm no problem for the delay. I've opened it now, since all the most active users has express their consensus, so I do not believe the will arise any change on the next days.

Okay. I've scheduled it for September 19 13:00-14:00 UTC and if nothing change, it'll be deployed :).

You're welcome :)

Change 309823 merged by jenkins-bot:
Enable WikidataPageBanner on itwikiwoyage

https://gerrit.wikimedia.org/r/309823

Mentioned in SAL (#wikimedia-operations) [2016-09-19T13:58:36Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:309823|Enable WikidataPageBanner on itwikiwoyage (T145328)]] (duration: 00m 48s)

Urbanecm closed this task as Resolved.Sep 19 2016, 1:59 PM
Urbanecm moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Should be deployed. If anything doesn't work, please reopen this task and tell what!